Affected packages

Packages affected by perl-Time-HiRes downgrade from 1.9760-439.module+el... to 1.9758-1.el8 (in EPEL 8)
Package Current state Build Distance Build time
perl-File-Tail build 1 2 months ago
perl-Email-Address build 1 2 months ago
perl-Scope-Upper build 1 2 months ago
perl-autovivification build 1 2 months ago
perl-Net-SFTP-Foreign build 1 2 months ago
monitorix build 2 2 months ago
blis build 2 2 months ago
perl-Sys-Mmap build 2 2 months ago
abi-dumper build 2 2 months ago
perl-Sort-Key build 2 2 months ago
perl-IO-Interface build 3 2 months ago
perl-RPM2 build 3 2 months ago
perl-Lchown build 3 2 months ago
nagios build 3 2 months ago

Disclaimer

This page shows packages in EPEL 8 which buildability was possibly affected by perl-Time-HiRes downgrade from 1.9760-439.module+el... to 1.9758-1.el8.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.